CSFML 3.0.0
Loading...
Searching...
No Matches
Public Attributes | List of all members
sfGlslVec4 Struct Reference

`#include <CSFML/Graphics/Glsl.h>`

## Public Attributes
float | x
float | y
float | z
float | w

## Detailed Description

Definition at line 63 of file Glsl.h.

## Member Data Documentation

## ◆ w

float sfGlslVec4::w

Definition at line 68 of file Glsl.h.

## ◆ x

float sfGlslVec4::x

Definition at line 65 of file Glsl.h.

## ◆ y

float sfGlslVec4::y

Definition at line 66 of file Glsl.h.

## ◆ z

float sfGlslVec4::z

Definition at line 67 of file Glsl.h.

The documentation for this struct was generated from the following file:

- Glsl.h